[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# LoadComponentFromConfig

## Declaration

Source position: lresources.pp line 469

`procedure LoadComponentFromConfig(`
`Config: TConfigStorage;`
`const Path: String;`
`var RootComponent: TComponent;`
`OnFindComponentClass: TFindComponentClassEvent;`
`TheOwner: TComponent = nil;`
`Parent: TComponent = nil`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .